petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscDrawSPAddPoint

Adds another point to each of the scatter plots.

### Synopsis

    #include "petscdraw.h"
    #include "petscsys.h"
    PetscErrorCode  PetscDrawSPAddPoint(PetscDrawSP sp,PetscReal *x,PetscReal *y)

Not Collective (ignored on all processors except processor 0 of PetscDrawSP)

### Input Parameters

| sp | - the scatter plot data structure
| x, y | - the points to two vectors containing the new x and y point for each curve.

### See Also

PetscDrawSPAddPoints()

Level:intermediate
Location:src/sys/classes/draw/utils/dscatter.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages